.selected {
    background-color: yellow;
}

.modal {
    position: relative;
    padding: 40px;
    width: 50%;
    min-height: 300px;
    background-color: white;
    box-shadow: 10px 10px 10px gray;
    margin: 0 auto;
    margin-top: 100px;
}

.bg-modal {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.112);
    top:0;
    left: 0;
}

.modal .close {
    position: absolute;
    top: 10px;
    right: 10px;
}